@import "unsettle-default.css";
@import "layouts-common.css";


/*
font zel: 7bc477
font sedy: b9b8b8
*/

body {
	text-align: center;
	color: #b9b8b8;
}

#all {
  text-align: center;
  width: 960px;
  margin: 0 auto;
  position: relative;  
}

#all img#logo {
  position: absolute;
  top: 0;
  left:17px;
}

#all img#logo2 {
  position: absolute;
  top: 27px;
  right:17px;
}

#all .content {
  text-align: left;
  margin: 0 auto;
  width: 700px;
  background: #FFF url(../images/content-bg.png) repeat-x left top;
/*   height: 500px; */
  padding-bottom: 3em;
  margin-top: 27px; 
  
}

#all .content h1,
#all .content h2,
#all .content h3,
#all .content h4 {
  padding: 15px;
  font-size: 1.2em;
}

#all .content p {
  padding: 0 30px 0 15px;
  color: #b9b8b8;
}

#all .content ul {
  padding: 10px 30px 10px 16px;
}

#all .content ul li {
  background: url(../images/bullet.png) no-repeat left 11px;
  padding-left: .9em;
}

#all #languages {
  width: 660px;
  margin: 2px auto;
  text-align: left;
  padding: 0px 20px;
  font-size: 1.2em;
}

#all #languages a {
  padding: 5px;
}

#all #ref {
  width: 700px;
  margin: 0 auto;
  text-align: left;
  margin-top: 3em;
}

#all #ref ul {
 /* float: right;*/
}

#all #ref ul li {

  border-top:1px solid #757575;
  float:left;
  height:100px;
  margin:1em 0;
/*   padding-top:10px; */
  text-align:center;
  width:230px;
}

#all #ref ul li a img {
  opacity:0.2;
  *filter:alpha(opacity=20);
}

#all #ref ul li a:hover img {
  opacity:1;
  *filter:alpha(opacity=100);
}

div.contact-person {
	display: block;
	position: relative;
}

div.contact-person > * {
	vertical-align: top;
}

div.contact-person img {
	display: inline-block;
	margin: 10px;
}

div.contact-person p {
	display: inline-block;
	padding: 0 10px;
	margin-top: 20px;
}
